var CHK_MessageList = {};

CHK_MessageList.init = function() {
    $("#footer").load("main-footer.html", function() {
        CHK_Footer.activeDashboardBottomNav();
    });
}

CHK_MessageList.goBack = function() {
    history.back();
}

CHK_MessageList.refresh = function() {

}
